@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-image: url("../images/top_img.png");
	height: 300px;
	width: 100%;	
}


/*----　施術案内　----*/

.sejyutu{
	width: 400px;
	margin: 20px;
}
.sejyutu p{
	margin-top: 15px;
}

/*----　料金　----*/


.fee{
	border-collapse:collapse;
}
.fee tr{
	border:solid #9c5e31 1px;
	padding: 10px 20px;
}
.fee th{
	background-color: #9c5e31;
	color: #FFFFFF;
	padding: 10px 20px;
	width: 150px;
}
.fee td{
	padding: 10px 20px;
	width: 200px;
	background-color: #fff;
}
.fee .ue{
	border-bottom:solid #fff 1px;
}
.fee_2 tr{
	border:solid #c1a470 1px;
}
.fee_2 th{
	background-color: #c1a470;
}

/*----　料金の下、注意事項　----*/
.fee_kome{
	width: 800px;
	margin: auto;
	text-align: justify;
	letter-spacing: 0.05em;
	line-height: 1.7em;
	font-size: 15px;	
}

/*----　予約　----*/
.fee_h3{
	top:20%;
}
.yoyaku{
	width: 89%;
	margin: 0 0 0 auto;
}
.yoyaku_img{
	background-image: url("../images/yoyaku.jpg");
	width: 100%;
	height: 300px;
}




/*----　流れ　----*/
.box {
    --x-gradient: linear-gradient(90deg, #00ac9b 0 25px, transparent 0 calc(100% - 25px), #00ac9b calc(100% - 25px));
    --y-gradient: linear-gradient(#00ac9b 0 25px, transparent 0 calc(100% - 25px), #00ac9b calc(100% - 25px));
    margin: 0.5rem;
    padding: 1rem;
    outline: 2px solid #696969;
    outline-offset: -5px;
    background-image:
        var(--x-gradient),
        var(--y-gradient),
        var(--x-gradient),
        var(--y-gradient);
    background-repeat: no-repeat;
    background-size: 100% 3px, 3px 100%, 100% 3px, 3px 100%;
    background-position: top, right, bottom, left;
}

.box p {
    line-height: 1.5;
    color: #222;
}

.flow{
	position: relative;
}
.flowNo_div p{
	color:#FFFFFF;
	position:absolute;
	background-color: #d7c447;
	width: 70px;
	height: 70px;
	font-size: 45px;
	font-weight: bold;
	font-family: 'Kosugi Maru', sans-serif;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 0 0 5px;
	left: -80px;
	top:30%;
	
}



